# Ogre::InstancedGeometry::SubMeshLodGeometryLink Struct Reference

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry. More...

`#include <OgreInstancedGeometry.h>`

List of all members.

## Public Attributes

VertexData * | vertexData
IndexData * | indexData

## Detailed Description

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry.

Definition at line 125 of file OgreInstancedGeometry.h.

## Member Data Documentation

IndexData* Ogre::InstancedGeometry::SubMeshLodGeometryLink::indexData

| Definition at line 128 of file OgreInstancedGeometry.h.

VertexData* Ogre::InstancedGeometry::SubMeshLodGeometryLink::vertexData

| Definition at line 127 of file OgreInstancedGeometry.h.

The documentation for this struct was generated from the following file:

- OgreInstancedGeometry.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Aug 20 13:52:28 2007